Subject: Re: bug#57376: 28.1; rcirc-fill-flag ignored after 27->28 upgrade

From: Philip Kaludercic <[email-masked]>
Date: Sun, 25 Sep 2022 08:31:26 +0000

Lars Ingebrigtsen <[email-masked]> writes:

> Philip Kaludercic <[email-masked]> writes:
>
>> At the very least I was wrong about the (fill-region (point-min)
>> (point-max)), so that has to go.  But I will modify the code locally to
>> check if squeezing white-space before the prompt is still necessary or
>> not.
>
> This was a month ago -- was a fix for this pushed?

I've pushed the change to remove 'fill-region'.  If nobody reports any
issues in the coming days, I'll close the bug report.